# SubsurfaceScatteringShader

## Import

SubsurfaceScatteringShader is an addon, and must be imported explicitly, see [Installation#Addons](https://threejs.org/manual/#en/installation).

```js
import { SubsurfaceScatteringShader } from 'three/addons/shaders/SubsurfaceScatteringShader.js';
```

## Properties

### .SubsurfaceScatteringShader : ShaderMaterial~Shader (inner, constant)

Subsurface Scattering shader.

Based on GDC 2011 – [Approximating Translucency for a Fast, Cheap and Convincing Subsurface Scattering Look](https://colinbarrebrisebois.com/2011/03/07/gdc-2011-approximating-translucency-for-a-fast-cheap-and-convincing-subsurface-scattering-look/)

## Source

[examples/jsm/shaders/SubsurfaceScatteringShader.js](https://github.com/mrdoob/three.js/blob/master/examples/jsm/shaders/SubsurfaceScatteringShader.js)